<!DOCTYPE html>
<html>
<head>
	<title>Connect with Me!</title>
  <!-- Meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- CDN -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  
  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  <!-- end of CDN -->

  <!-- fav icon -->
  <link rel="icon" href="assets/images/icon.png">

  <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Inconsolata&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Jura:wght@700&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>
 <header>
  <div class="Logo">
    <h3>Jolly Chua</h3>
  </div>  
  <nav>
      <ul>
        <li><a href="index.html">Home</button></a></li>
        <li><a href="about.html">About</button></a></li>
        <li><a href="contact.html">Contact</button></a></li>
      </ul>
  </nav>
</header>
<!-- end of header -->
<section class="parallax"></div>
  <section id="showcase">
    <div class="container1">

    <h1>Connect with Me</h1>  
     <!-- 1 -->
  <div class="indexcontainer">
      
        <form class="needs-validation" novalidate>
          <div class="form-row">
          <div class="col-md-4 mb-3">
           <label for="validationTooltip01">First name</label>
          <input type="text" class="form-control" id="validationTooltip01" placeholder="First name" value="Juan" required>
          <div class="valid-tooltip">
        Looks good!
      </div>
    </div>
    <div class="col-md-4 mb-3">
      <label for="validationTooltip02">Last name</label>
      <input type="text" class="form-control" id="validationTooltip02" placeholder="Last name" value="Dela Cruz" required>
      <div class="valid-tooltip">
        Looks good!
      </div>
    </div>
    <div class="col-md-4 mb-3">
      <label for="validationTooltipUsername">Address</label>
      <div class="input-group">
        <div class="input-group-prepend">
          <span class="input-group-text" id="validationTooltipUsernamePrepend">@</span>
        </div>
        <input type="text" class="form-control" id="validationTooltipUsername" placeholder="Gmail" aria-describedby="validationTooltipUsernamePrepend" required>
        <div class="invalid-tooltip">
          Please choose a unique and valid username.
        </div>
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="col-md-6 mb-3">
      <label for="validationTooltip03">City</label>
      <input type="text" class="form-control" id="validationTooltip03" placeholder="City" required>
      <div class="invalid-tooltip">
        Please provide a valid city.
      </div>
    </div>
    <div class="col-md-3 mb-3">
      <label for="validationTooltip04">Region</label>
      <input type="text" class="form-control" id="validationTooltip04" placeholder="Region" required>
      <div class="invalid-tooltip">
        Please provide a valid state.
      </div>
    </div>
    <div class="col-md-3 mb-3">
      <label for="validationTooltip05">Number</label>
      <input type="text" class="form-control" id="validationTooltip05" placeholder="number" required>
      <div class="invalid-tooltip">
        Please provide a valid zip.
      </div>
    </div>
  </div>
  <a href="submit.html"> <button class="btn btn-outline-success" type="button"> Submit form</button></a>
</form>
</div>

<!-- 1 -->
    </div> 
  </section>

<hr>

<div class="container">
    <h1>Our office</h1>
  </div> 

<div class="container">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.708784783599!2d121.01532881466406!3d14.5586386898292!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c90ea52dfa0b%3A0xd52a223ecb06b050!2sSolaris%20One%20Building!5e0!3m2!1sen!2sph!4v1608104011203!5m2!1sen!2sph" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
  </div>  
      
</div> 

<footer>
  <p>Jolly Chua, Copyright &copy;2020</p>
</footer>  
</body>
</html>